#preview-container {
    outline: 0.0625rem solid var(--text-secondary-color) 1c;
    border-radius: 1.1875rem;
    margin: 1rem auto;
    position: relative;
    overflow: hidden;
    max-width: 89%;
    width: 90%;
    height: auto;
    aspect-ratio: 3.1;
    display: flex;
    cursor: pointer;
}

.cropper-container {
    aspect-ratio: 18 / 4;
}

#image-preview {
    display: block;
    max-width: 100%;
    max-height: 100%;
    /* height: 80px; */
    aspect-ratio: 3.33;
}

.controls {
    margin-top: 0.9375rem;
}

#image-input {
    opacity: 0; /* Скрыть стандартный input */
    position: absolute; /* Отображение на одном уровне с label */
}
